{% extends "lab_4/layout/base.html" %}

{% block content %}
<img src="https://nationalzoo.si.edu/sites/default/files/styles/slide_small_scale/public/newsroom/0038_nz_panda_0823_c_2014_david_galen.jpg?itok=tgnTpCfH" alt
="my_image" style="border-radius: 50%; width: 200px; height: 200px; display: block;margin: 0 auto">
<hr/>
<section name="bio">
  <body style="background-color: lightblue">
  <div style="float: left;width:50%">
    <h2>Bio</h2>
    <p>
        {{content}}
    </p>
  </div>
  <div style="float: right; width: 50%">
    <h2>List</h2>
    <ul>
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
  </div>
</section>
<hr style="clear: both;">
<section name="form">
    <h2>Send Message for me</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>


{% endblock %}
